



.sticky{background: #180052 !important;}
.nv1 {margin-top: -30px;}
.nv2{position: absolute;bottom:-20px;}
.sticky .nv2{bottom:-20px;}
.nv1 li a{font-size: 13px;text-transform: uppercase;}
.nv2 li a{font-size: 15px;text-transform: uppercase;}
.w-90{width:90%}
.w-55{width: 55%;}
.w-40{width: 40%;}
.w-70{width: 70%;}
.s2 .navbar-dark .navbar-toggler{margin-right: 20px !important;color: #fff;border:0}
.s2 .navbar-toggler:focus{box-shadow: none;border: 0;}
.s2 .navbar-brand img{width:150px}
.s2 .main-sec{
    height: 85vh;
    background-attachment: fixed;
}
.lbrdr{border-right: 1px solid #ddd;}
.pr-md-5{padding-right: 15em;}
.pr-md-4{padding-right: 6em;}
.text-big{font-size:28px}
.bg-txt{font-size: 20px;}
.s2 .navbar-dark .navbar-nav .nav-link{color:#fff}
.s2 h1, h2, h3, h4, h5, h6{font-weight: 300 !important;font-family: 'Open Sans', sans-serif;}
.s2 .main h1{line-height: 1.5 !important;}
.s2 h1.title-head {
    font-size: 44px;
    font-weight: 200 !important;
    letter-spacing: 0px;
}
.s2 .list-center li i{font-size: 24px;}
.s2 section{padding: 60px 0px;}
.s2 .img-bx{margin-bottom: -10px;}
.s2 h2.title-head{font-size: 44px;line-height: 1.5;}
.s2 .icon-box{border-radius: 0px;padding:15px;height: 200px;}
.s2 .icon-box h3{font-size: 20px;font-weight: 400 !important;}
.s2 .bg-blue{background-color: #190155;}
.s2 h3.border-head{font-size: 30px;position: relative;width: fit-content;}
.s2 .dropdown-menu{
    width: fit-content;
    padding: 20px;
    position: absolute;
    left: -26em !important;
    top: 67px !important;
}
.s2 .dropdown-menu li.nav-item{
    width: 100%;
    padding:20px;
}
.s2 .nv1 .nav-item, .nv2 .nav-item{padding:20px !important}
.s2 .nav-item{list-style: none !important;}
.s2 .nav-item ul li{list-style: disc;}
.s2 a.red-box{
    background-color: #861922;text-transform: uppercase;
    font-size: 11px !important;padding:0px 10px !important;
    border: 1px solid #fff;
    margin-top: 5px;
}
.s2 a.dropdown-item{font-size: 15px;padding: 5px 0;}
.s2 .dropdown-menu.show{display: flex;}
.s2 li .main-head{border-bottom: 1px solid #180052;margin-bottom: 20px;font-size:20px;font-weight: 600;padding-left: 0 !important;}
.s2 h3.border-head:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 20px;
    bottom:-10px;
    left:0
}
.benefits-list li{display: inline-block;padding: 5px 10px;position: relative;}
.benefits-list li:before{content: '';position: absolute;left:0;background-color: #180052;width: 5px;height: 5px;border-radius: 50px;top:18px}
h3.border-head span {
    position: absolute;
    left: -35px;
    font-size: 23px;
    top: 7px;
}
.display-7{font-size:1.5em}
.bg-light {background-color: #EEF9FF!important;}
.pad-box{padding:0 4em}
.btn-custom{padding:10px 20px;border-radius: 30px;color:#fff;transition: 0.5s;margin-top: 15px;}
.btn-custom:hover{background-color: #fff;padding:10px 20px;border-radius: 30px;box-shadow: 0 0 5px #ccc;}
 .w-80{width:80%}
.s2 .footer-sec{background-color: #000000;padding:60px 0 20px}
.s2 h2.widget-title{font-size:24px;}
.s2 ul.social-icons{padding: 0;margin-top: 15px;}
.social-icons li{display: inline-block;list-style: none;padding: 7px 10px;width: 40px;height: 40px;background: #fff;border-radius: 100%;text-align: center;margin: 0px 1px;}
.tite-head{font-size: 32px !important; text-transform: uppercase;position: relative;border-left: 1px solid #fff;padding-left: 15px;}
/* .tite-head::before{content:'';position: absolute;left: -15px;background: #fff;width:1px;height: 75%;bottom:5px;} */
.s2 .foot-links{padding-left: 20px;}
.s2 .foot-links li{padding: 1px 0;list-style: none;}
.s2 .foot-links li a{color: #fff;text-decoration: none;font-size: 14px;}
.ft-icn{float:left;padding-right: 10px;color: #fff;font-size: 20px;}
.ft-cnt p{font-size: 14px;}
.ft-cnt ul{padding-left: 35px;}
.ft-cnt ul li{list-style: none;color:#fff;font-size: 14px; }
.ft-cnt ul li a{color:#fff;text-decoration: none;}
.seo-lnk .foot-links{padding-left: 0px;}
.seo-lnk .foot-links li{padding: 2px 0;list-style: none;}
.seo-lnk .foot-links li a{color: #fff;text-decoration: none;font-size: 14px;}
h3.tite-head{font-size: 20px !important; position: relative;text-transform: capitalize;border: 0;font-weight: 600 !important;padding-left: 0 !important;margin-bottom: 30px;}
.s2 h3.tite-head::before{content:'';position: absolute;left: 0px;background: #fff;width:30px;height: 2px;bottom:-10px;}
.s2 hr{background-color: #fff;opacity: 0.7;}
.s2 .cpy-txt p{font-size: 14px;}
.cust-loot{margin-top: -70px;}
.mobi{display: none;}
.desk{display: block !important;}
.last-img{margin: -50px 0;}
.s8 h2{line-height:1.4}
.dropdown:hover .dropdown-menu {    display: flex; }
.d-box h4{font-weight: 400 !important;}
.success-list li{
    color:#fff;line-height: 30px;list-style: none;padding-bottom: 20px;
    position: relative;
}
.success-list li i {
    position: absolute;
    left: -30px;
    top: 7px;
}
h3.serv-head{font-size:36px;font-weight: 300;}
.lt .text-blue{font-size: 24px;font-weight: 300;}
.cta-sec{background-color: #180052;padding:30px 0}
.cnlit li {list-style: none;display: inline-block;padding: inherit;}
.cnlit li a{text-align: center;color: #fff;}
.btn-lk{background-color: #fff;padding:10px 30px;border-radius: 30px;color: #180052;width: fit-content;margin: 0 auto;}
.prac-list li{line-height: 30px; color: #180052;font-size: 15px;}
ul.prac-list {padding-left: 20px;}
.cta-sec1{background: transparent radial-gradient(closest-side at 48% 49%, #081C87 0%, #030619 167%) 0% 0% no-repeat padding-box;padding: 30px 0;}
hr.lightbg{background-color: #ccc;}
.nav-item ul li{list-style:none;}
ul.sb-menu{padding:0;}
ul.sb-menu a{font-size:13px;}
.pad-tab td, .pad-tab th{padding:20px}
.serve-box .col-md-4{margin-bottom:20px;}
.serve-box .card{height:100%;border-top: 0;border-left: 0;border-right: 0;width: 95%;}
.foot-list li {
    list-style: none;
    color: #180052;
    padding: 0 20px;
    display: inline-block;
}
.cust-butn1 {
    background: #30c0cb;
    padding: 10px 7%;
    color: #fff;
    border-radius: 30px;
    border: 1px solid #30c0cb;
    transition: 0.5s;
}
.cust-butn12 {
    background: #30c0cb;
    padding: 10px 7%;
    color: #fff;
    border-radius: 30px;
    border: 1px solid #30c0cb;
    transition: 0.5s;
}
.cust-butn1:hover {
    background: #fff;
    border-radius: 0px;
}
.career-tabs li.nav-item {margin: 0 10px;}
.career-tabs .nav-link.active{background-color: #30c0cb;border: 1px solid #30c0cb;}
.career-tabs li .nav-link{border-radius: 30px;padding:8px 30px;border: 1px solid #30c0cb;color: #30c0cb;}
.career-content .card{
    padding: 30px;border: 0;
    height: 100%;
}
.lne-hgt:before{content:'';position: absolute;width: 1px; background:#ccc;height:100%;left:0;right: 0;margin: 0 auto;}
@media(max-width:768px){
    .main-sec{height: 55vh;padding: 40px 0 0;}
    h1, h2, h3, h4, h5, h6 {font-weight: 400 !important;}
    .navbar{background-color: #190155!important;}
    .navbar-collapse{background: #190155;padding:10px;margin-top: 20px;}
    .navbar-dark .navbar-nav .nav-link {color:rgba(255,255,255,1);}
    .navbar-dark .navbar-nav .nav-link.active{color: #fff;}
    h2.title-head {font-size: 36px;margin-bottom: 20px;}
    .w-75, .w-80{width:100% !important}
    .icon-box{ margin-bottom: 10px; height: auto;}
    .pad-box {padding: 0px 1.2em;}
    .third-box, .third-box1, .third-box-alt{display: block;}
    .third-box ul {padding-right: 0px;}
    h3.border-head {font-size: 24px;margin: 20px 0;}
    section{padding: 30px 10px;}
    .accordion-header button {font-size: 17px;padding: 15px 10px;}
    .accordion-header:hover button {transform: scale(1);}
    .serv-list li {padding: 8px 20px;border:0}
    .nv2{position: relative;bottom:0;}
    a.red-box{width: fit-content !important;}
    .navbar-collapse{overflow-y: scroll;height:500px}
    .dropdown-menu.show{display: block !important;padding:10px}
    .mobi{display: block !important;
    text-align: left;
    margin-left: -8em;}
    .desk{display: none !important;}
    .accordion-button:not(.collapsed){font-size:20px}
    .pr-md-5, .pr-md-4{padding-right: 1em;}
    .nv1 .nav-item, .nv2 .nav-item {padding: 10px 0 0 !important;}
    .brdr-box {
        border: 0px;
        margin-right: 0px;
    }
    .bx1, .bx2 {
        padding-bottom: 15px;
        margin-right: 0px;
    }
    .s2 .foot-list li {
        padding: 10px 5px;
        text-align: center;
    }
    .s2 .foot-list {
        padding-left: 0;
        text-align: center;
    }
    br{display:none;}
}
.text-gray{color:#aaa !important;}
.q-txt{font-size:22px;margin-bottom: 0;}
.lbrdr1 p{line-height:20px;}
.tab-menu-list{padding: 0;margin-top:50px}
.tab-menu-list li{display: inline-block;list-style: none;}
.tab-menu-list li a{color: #180052; background: #ccc;padding:15px 25px;font-size: 18px;}
.tab-menu-list li a:hover{color: #fff;}
hr.gray {background: #aaa;}
@media(max-width:767px){
.tab-menu-list li a {
    color: #180052;
    background: #ccc;
    padding: 10px 9px;
    font-size: 14px;
}
.tab-menu-list li { margin: 18px 0;}
.tab-menu-list {margin-top: 0px !important;}
h3.border-head span {left: -25px;font-size: 20px;top: 2px;}
.w-90, .w-55, .w-70, .w-50, .w-40{width:100% !important;}
.q-txt {font-size: 18px;}
br{display:none;}
.text-right{text-align:left !important;}
h3.serv-head {font-size: 28px;}
.cnlit li{padding-bottom:15px;}
.last-brdr-box, .last-brdr-box:last-child{border:0;}
.cnlit.w-50{width:75% !important;}
}